{
  name: "Dragon Memory",
  spritenum: 682,
  onMemory: 'Dragon',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Dragon",
  itemUser: ["Silvally-Dragon"],
  num: 918,
  gen: 7,
  isNonstandard: "Past",
}